impossible de downgrader 3.4 vers 3.2- Forum

Index du forum > Wii > Les questions sur la Wii

Topic: impossible de downgrader 3.4 vers 3.2

par Déconnecté yannprolls le 30/08/09 à 00:22:11 (il y a 7 ans 14 semaines 5 jours 9 heures 21 minutes) 2 réponses, vu 556 fois
Bonsoir, j'ai lu énormément de tutos, comme tout débutant j'ai pris le plus simple :

Je possède une wii version 3.4 ( elle a 1 semaine ( sans puce ), j'ai utilisé ce tutos pour installer le HBC :

http://wiigen.fr/index.php?option=com_content&task=view&id=2518&Itemid=1

J'ai entendu qu 'il fallait mieux avoir une 3.2 pour installer starfall contre le brickage,
donc j'ai suivi ce tutos pour la downgrader :

http://www.wii-info.fr/article-41-downgrader-ou-upgrader-sa-wii-4-0-3-3-ou-3-4.htm?page2=2

Tout s'est bien passé pour installer le custom ios, parcontre au moment de lancer
le downgrade j'ai eu un avertissement comme quoi j'avais un Boot 2 version 4 ???
et que si je continuais j'allais bricker ????

Donc j'ai annulé et j'ai juste installé le BackUp loader gamma qui fonctionne bien.

Qu'en pensez vous, j'ai l'impression que l'info sur la version de ma Wii dans le menu est fausse ???Quelqu' un a eu ce problème ??

Quote :
Y'a ce tuto aussi : http://www.wii-info.fr/article-60-installer-bannerbomb.htm

enfin je sais pas, j'ai pas trop compris ton probléme.
Juste que j'ai vu le titre que t'arrivais pas a downgrader ta wii.


En fait étant novice, je pensais que juste le HBC suffisait pour lire les backup,vu que non
j' ai voulu installer le Backup loader gamma qui nécessitait apparemment de changer l'ios alors
je me suis dis pourquoi pas downgrader pour y mettre Starfall.

Ce que je voudrais savoir c'est si avec ma Wii en 3.4, HBC et Backup loader gamma ça crain ou
s'il faut absolument passer en 3.2 et me protéger contre le brick ::)::
 



Pages: 1
Messages:
^ Déconnecté alibarsa
#1, posté le 30/08/09 à 00:41:36
Membre
669 messages
Maitre
star
avatar
Y'a ce tuto aussi : http://www.wii-info.fr/article-60-installer-bannerbomb.htm

enfin je sais pas, j'ai pas trop compris ton probléme.
Juste que j'ai vu le titre que t'arrivais pas a downgrader ta wii.
LOLTube.fr - Humour image
^ Déconnecté Attila
#2, posté le 30/08/09 à 12:24:15
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
ne downgrade pas au risque d'endommager ta wii (si elle n'aime pas le downgrade)
preloader qui protège de brick fonctionne sur 3.4 il me semble

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Les questions sur la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
661 connectés (3 membres, 658 anonymes)© 2007-2015 Attila